.cf:after { clear: both; display: block; margin: 0; padding: 0; height: 0; visibility: hidden; content: ":X"; }
a,input,input[type="submit"],input[type="image"],textarea { outline: none; }
a img { border: none; }
form { margin: 0; padding: 0; }
/* iWorksite Text Styles */
.header, .header big big b, .header b big, a.header big b div {
	font-weight: 700;
	font-size: 22px;
	color: #272927;
}
.subheader {
	font-weight: 700;
	font-size: 13px;
	color: #272927;
}
.content, {
	color: #808080;
}

/* iWorksite Background Color */
.contentgrey {
	background-color: #FFF;
}

/* iWorksite Pop-Up Window Backgrounds */
#bgfill {
	background: none;
}

/* All Links Within iWorksite */
.content a:link, .content a:visited,
a.sub:link, a.sub:visited {
	color: #2161a0;
	text-decoration: underline;
}
.content a:active, .content a:hover,
a.sub:active, a.sub:hover {
	text-decoration: none;
}

/* iWorksite Error Messages */
.contenterror {
	font-weight: 700;
	color: #696969;
}

.iws-bs .nav-tabs>li>a:hover{
	color:#000;
}
.iws-bs .nav-tabs>li{
	background-color:#e6e6e6;
}


/**********
NEWS STYLES
**********/
table#iws_main_news_title {
	margin: 0 0 20px;
}
table#iws_main_news_content tr td table {
	width: 100%;
	border-bottom: 1px solid #ccc;
}
table#iws_main_news_content tr td table td.header a.header,
table#iws_main_news_content tr td table td.header a.header big b div {
	text-decoration: none;
}
table#iws_main_news_content tr td table td.header a.header:hover big b div,
table#iws_main_news_content tr td table td.header a.header:active big b div {
	color: #696969;
	text-decoration: underline;
}
table.newsTable {
	width: 100%;
	line-height: 22px;
}
table.newsTable td.header div.header {
	margin: 15px 0 0;
}

h1
{
	
	font-weight: 700;
	font-size: 22px;
	color: #272927;

}


/** bootstrap add ons ***/
.row-buffer-top {
	padding-top: 10px;	
}
.row-buffer-bottom {
	padding-bottom: 10px;
}
.row-buffer {
	padding: 10px 0;
}

a img { border: none; }
.pollgrey
{
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background: black;
}
td.pollgrey img { display: block; }
.pollwhite
{
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background: white;
}


.formInput {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 6px 10px 4px;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	font-family: Helvetica, Arial, sans-serif;
	color: #999;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.05);    
    box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.05);
}
.formInput:focus {
	border-color: #bbb;
	-webkit-box-shadow: none;
	box-shadow: none;
}



/* ---------------------------------------------------- 
   dropdown.css 
   ---------------------------------------------------- */

/* ---------------------------------------------------- 
   dropdown.css 
   ---------------------------------------------------- */

ul.menu {
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 100001;
}
ul.menu li {
	position: relative;
	float: left; 
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
}
ul.iw_menu li:hover a, ul.iw_menu li:active a {
	color: #004487 !important;
}	
ul.menu li a {
	display: block;
	margin: 0;
	padding: 10px;
	font-family: 'Roboto Slab', serif;
	font-size: 12px;
	color: #FFF;
	-webkit-transition: color .20s ease-in;
	list-style-type: none;
	white-space: nowrap;
}

/** HOVER OBJ **/
ul.iw_menu li:hover > ul.iw_menu_group_links, 
ul.iw_menu li:active > ul.iw_menu_group_links {
	display: block;
}
ul.iw_menu li ul.iw_menu_group_links {
	display: none; 
	position: absolute;
	top: 40px;
	left: 0px;
	margin: 0;
	padding: 0;
	background-color: rgb(57, 157, 255);
	background-color: rgba(0, 68, 135, 0.8);
}

/** HOVER OBJ **/

ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link {
	position: relative !important;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	min-width: 175px;
	height: auto !important;
}
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link:hover > ol.submenu, 
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link:active > ol.submenu {
	display: block;
}
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link a {
	display: block;
	margin: 0;
	padding: 0 15px !important;
	font-size: 12px !important;
	line-height: 40px !important;
	text-transform: none;
	color: #FFF !important;
	background: none !important;
	word-wrap: break-word !important;
}
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link a span.fa {
	display: inline-block;
	font-size: 12px;
	padding: 0 5px 0 0;
	color: #FFF;
}
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link a:first-child {
	border-top: none;
}
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link a:hover, 
ul.iw_menu li ul.iw_menu_group_links li.iw_menu_link a:active {
	color: #399dff !important;
}
/* Menu Builder; moving for phone number */
.iw_menu {
	margin: 0 0 0 -10px !important;
}

#n ul.iw_menu ul.iw_menu_group_links {
	padding: 10px 0 !important;
}

#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a:link, 
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a:visited{
	text-transform: none;
}

#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link,
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a:link,
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a:visited,
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a span {
	height: auto !important;
	line-height: 16px !important;
	font-family: "Arial", sans-serif;
	font-size: 10px;
}
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a:link,
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a:visited {
	padding: 5px 20px !important;
}










/* ---------------------------------------------------- 
   flexslider.css 
   ---------------------------------------------------- */

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* ---------------------------------------------------- 
   scheme.css 
   ---------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', serif;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	background-color: #fff;
}
.c-r-box p {
	text-align: left;
	color: #999999;
	font-size: 12px;
	line-height: 30px;
	padding-top: 30px;
}
#n ul.iw_menu ul.iw_menu_group_links li.iw_menu_link a span{
	font-size: 14px;
}
#n ul li{
	font-size: 14px !important;
	margin-left: 10px !important;
}
h1 {
	font-size: 24px;
	font-style: bold;
/* 	text-transform: uppercase; */
	color: #898989;
	padding-bottom: 34px;
}
h2 {
	font-size: 20px;
	line-height: 30px;
	color:#898989;
	text-transform: uppercase;
}
h3 {
	color:#898989;
	font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
}
a {
	text-decoration: none; 
	color: #2161a0;
}
a.linkheader:link, a.linkheader:visited {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	color: #2161a0;
}
a:link{ 
	color: #2161a0;
	text-decoration: none;
	font-weight: 700;
}
a:hover {
	text-decoration: underline;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
}
/***************
HEADER
***************/

/*---navigation---*/

#n {
	position: relative;
	margin: 0 auto;
	padding: 40px 0 0 0;
	width: 960px;
	z-index: 100;
}
#n a.ci-logo {
	position: relative;
	display: inline-block;
	float: left;
}
#n a.ci-logo img {
	width: 150px;
	position: relative;
	display: inline-block;
}
#n ul {
	margin: 0 auto;
	padding-left:6px;
	list-style: none;
}
#n ul li {
	position: relative;
	float:left;
	padding-left:6px;
	margin: 0 0 0 20px;
	font-size: 12px;
	height: 40px !important;
}
#n ul a:link, #nav a:visited {
	position: relative;
	font-family: 'Roboto Slab', serif;
	display: block;
	padding: 0 15px;
	text-decoration: none; 
	color: #FFF;
	line-height: 40px;
	height: 40px !important;
	-webkit-transition: color .20s ease-in;
	text-transform: uppercase;
}
#n ul .iw_menu_group_header {
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
}
#n ul a span {
	display: block;
	line-height: 40px;
	height: 40px !important;
	position: relative;
}
#n ul a:hover, #nav a:active {
	color: #004487;
}
#ci-nav {
	position: relative;
	display: inline-block;
	float: right;
}
#n #ci-nav ul li {
	padding: 0;
	margin: 0;
}

/*---banner---*/

#h-b {
	width: 100%;
	margin: 0 auto;
/* 	background-image: url(images/banner.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	min-height: 507px;
	background: #2161a0;
	z-index: 2;
}
.particles {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 507px;
}
#h-b-rotate {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 1;
	width: 100%;
	height:507px;
	background: #2161a0;
	border:none !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
#h-b.ci-h-b {
	width: 100%;
	margin: 0 auto;
/* 	background-image: url(images/banner.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	min-height: 0;
	height: 150px;
	padding: 0;
	background: #4c99c6;
	z-index: 100;
}	
.ci-h-b .particles {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
}
.ci-h-b  #h-b-rotate {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 1;
	width: 100%;
	height: 150px;
	background: #4c99c6;
	border:none !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	overflow: hidden;
}
#h-b-rotate ul {
	position: relative;
}
#h-b-rotate ul li {
	position: relative;
	height: 507px;
	width: 100%;
}
.ci-h-b #h-b-rotate ul {
	position: relative;
}
.ci-h-b #h-b-rotate ul li {
	position: relative;
	height: 0;
	width: 0;
}#h-c {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
#logo {
	margin: 0 auto;
	padding-top: 67px;
	padding-bottom: 45px;
}
#logo img {
	margin: auto;
	display: block;
}
#button {
	margin-bottom: 50px;
}
.btn {
	background: none;
	padding: 0;
	font-size: 15px;
	width: 100%;
	text-align: center;
}
.btn span {
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
}
.btn span img {
	vertical-align: middle;
	padding-left: 10px;
}
.btn a:link, .btn a:visited {
	color:#FFF;
	display: inline-block;
	padding: 0 30px;
	line-height: 40px;
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	border: solid #2161a0 2px;
	-webkit-transition: border 1s;
	text-decoration: none;
	text-align: center;
	-webkit-transition: background 1s;
	font-family: 'Roboto Slab', serif;;
	color: #ffffff;	
}
.btn a:hover, .btn a:active {
	text-decoration: none;
	border: solid #369bff 2px;
	-webkit-transition: border .25s;
	background: #2161a0;
	-webkit-transition: background 1s;
}


/***************
CONTENT
***************/

/*---content---*/
 
#m-c {
	position: relative;
	width: 960px;
	padding: 40px 0 80px;
	margin: 0 auto;
	z-index: 10;
}
#m-c.ci-m-c {
	background: #fff;
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	min-height: 800px;
}
.m-c-box {
	width: 270px;
	float: left;
	display: block;
	text-align: center;
	margin: 0 25px 0;
}
#c-l p {
	padding-top: 19px;
}
#c-l h1 {
	padding-bottom: 20px;
	text-transform: uppercase;
} 
/*
#c-m {
	width: 270px;
	float: left;
	display: block;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 80px;
	margin-left: 25px;
	margin-right: 25px;
}
*/
#c-m h1 {
	text-transform: uppercase;
}
/*
#c-r {
	width: 270px;
	float: left;
	display: block;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 80px;
	margin-left: 20px;
	margin-right: 20px;
}
*/
#c-r h1 {
	padding-bottom: 31px;
/* 	text-transform: uppercase; */
}

/***************
INTERNAL CONTENT
***************/
#c-i {
	position: relative;
	margin: 0 auto;
	padding: 60px 60px;
	width: 960px;
	z-index: 1;
	background: #fff;
}
#c-i-r a span {
	color: #3C9DFF !important;
}
#c-i #iws_page_title_id h1 {
	margin: 0;
	position: relative;
	padding: 0 0 15px;
	font-size: 24px;
	line-height: 24px;
	text-align: left;
	color: #2161a0;
}
#c-i #iws_page_title_id h1 span.fa {
	display: inline-block;
	position: relative;
	color: #84adc5;
	padding: 0 10px 0 0;
}
#c-i h2 {
	font-size: 22px;
	line-height: 22px;
	color: #2161a0;
	text-transform: uppercase;
}
#c-i h3 {
	font-size: 18px;
	line-height: 18px;
	color: #2161a0;
	text-transform: uppercase;
}
#c-i h4, #c-i h5, #c-i h6 {
	color: #2161a0;
}
#c-i p {
	margin: 0;
	padding: 0 0 15px;
	line-height: 22px;
}
#c-i ul, #c-i ol {
	line-height: 22px;
}
#c-i-l {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 40px 0 0;
	width: 615px;
}
#c-i-r {
	position: relative;
	margin: 0;
	padding: 0 10px 0 30px;
	width: 680px;
	float: right;
}
#c-i-nav {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 225px;
}
#c-i-nav div.iws_menu_container {
	position: relative;
	margin: 20px 0 0;
	padding: 0;
	width: 225px;
	background-color: #e6e6e6;
}
#c-i-nav div.iws_menu_container:first-child {
	margin: 0;
}
#c-i-nav div.iws_link_menu {
	position: relative;
	margin: 0;
	padding: 11px 5px;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	background-color: #ababab;
}
#c-i-nav div.iws_link_menu a{
	color: #fff;
}
#c-i-nav div.iws_menu_group {
	position: relative;
	margin: 0;
	padding: 0 10px;
	width: 205px;
}
#c-i-nav div.iws_menu_group ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color:#2161a0;
}
#c-i-nav div.iws_menu_group ul li {
	margin: 0;
	padding: 15px 0 16px 0;
	font-weight: 700;
	font-size: 12px;
	line-height: 12px;
	text-transform: none;
	border-top: 1px solid #bfbfbf;
	background: none;
/* 	background: url('images/red-circle-bullet.gif') 0 17px no-repeat; */
}
li.iws_menu_item a span.fa {
	color: #696969;
	display: inline-block;
	padding: 0 5px 0 0;
}
#c-i-nav div.iws_menu_group ul li:first-child {
	border-top: none;
}
#c-i-nav div.iws_menu_group ul li a:link, #c-i-nav div.iws_menu_group ul li a:visited {
	color: #ababab;
	text-decoration: none;
	font-family: 'Roboto Slab', serif;;
}
#c-i-nav div.iws_menu_group ul li a:hover, #c-i-nav div.iws_menu_group ul li a:active {
	color: #2161a0;
	text-decoration: underline;
}
#c-i-slot {
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
	width: 225px;
}

/***** Forms - Smart Survey *****/

#c-i-slot div.form_container {
	position: relative;
	margin: 0;
	padding: 0 0 20px;
	width: 225px;
	background-color: #e6e6e6;
}
#c-i-slot div.form_header_title {
	margin: 0 0 15px;
	padding: 11px 5px;
	width: 195px;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	background-color: #272927;
	border-left: 10px solid #696969;
	border-right: 10px solid #696969;	
}
#c-i-slot div.form_types_hidden {
	display: none;
}
#c-i-slot div.form_item {
	position: relative;
	margin: 0;
	padding: 5px 10px;
	width: 205px;
}
#c-i-slot div.form_item input.formInput {
	display: block;
	margin: 0;
	padding: 6px 5px;
	width: 193px;
	height: 14px;
	font-style: italic;
	color: #999;
	line-height: 12px;
	background-color: #FFF;
	border: 1px solid #dedede;
}
#c-i-slot div.form_item textarea.formTextarea {
	display: block;
	margin: 0;
	padding: 6px 5px;
	width: 193px;
	height: 140px;
	font-style: italic;
	color: #999;
	line-height: 12px;
	background-color: #FFF;
	border: 1px solid #dedede;
}
#c-i-slot div.cerr_btm {
	padding: 0 10px 5px;
	text-align: right;
	font-weight: normal;
	font-style: italic;
}
#c-i-slot div.form_buttons {
	padding: 0 10px;
	text-align: right;
}

/***** Forms - Form Widget *****/

#c-i-slot div.ci-form {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #e6e6e6;
}
#c-i-slot div.ci-form table, #c-i-slot div.ci-form td, #c-i-slot div.ci-form tr, #c-i-slot div.ci-form th {
	position: relative;
	margin: 0;
	padding: 0 !important;
	width: 100% !important;	
}
#c-i-slot div.ci-form div.form-title {
	margin: 0 0 15px;
	padding: 11px 5px;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	background-color: #ababab;
}
#c-i-slot div.form_types_hidden {
	display: none;
}
#c-i-slot .ci-form div[id^="formWidgetDiv"] {
	width: 100%;
}
#c-i-slot .ci-form div[id^="formWidgetDiv"] div table:first-child {
	width: 100% !important;
	max-width: 100% !important;
}
#c-i-slot .ci-form td span.contenterror {
	margin: 0 0 0 10px;
	color: #ababab;
}
#c-i-slot .ci-form input.formInput {
	display: block;
	margin: 5px auto;
	padding: 6px 5px;
	width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: calc(100% - 30px) !important;	
    height: 15px;
	font-style: italic;
	color: #999;
	line-height: 15px;
	background-color: #FFF;
	border: 1px solid #dedede;
	font-family: 'Roboto Slab', serif;
	font-size: 11px;
}
#c-i-slot .ci-form textarea.formTextarea {
	display: block;
	margin: 5px auto;
	padding: 6px 5px;
	width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: calc(100% - 30px) !important;	
	height: 140px;
	font-style: italic;
	color: #999;
	line-height: 12px;
	background-color: #FFF;
	border: 1px solid #dedede;
}
#c-i-slot input.form-btn {
	padding: 0;
	margin: 10px;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	color: #fff;
	border: 0;
	width: 56px;
	height: 29px;
	text-transform: uppercase;
	background-color: #2161a0;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}
#c-i-slot input.form-btn:hover, #c-i-slot input.form-btn:active {
	opacity: .8;
}

/***************
FOOTER
***************/

#f {
	width: 100%;
	background-color: #ebebeb;
	border-top: 6px solid #79bce3;
	position: relative;
}
#f-c {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
#f-l {
	width: 300px;
	float: left;
	padding-top: 60px;
	padding-bottom: 60px;
}
#f-l p {
	text-align: left;
	color: #999999;
	font-family: 'Roboto Slab', serif;
	font-size: 13px;
}
#f-l a:link, #f-l a:visited {
	color: #a4d2ed;
	text-decoration: none;
	padding-right: 10px;
	line-height: 10px;
}
#f-l a .fa {
	font-size: 25px;
}
#f-r {
	width:300px;
	float:right;
	padding-top: 60px;
	padding-bottom: 60px;
}
#f-r p {
	text-align: right;
	color: #999999;
	font-family: 'Roboto Slab', serif;
	font-size: 13px;
}
#logos {
 float:left;
 height:600px;
 margin-right:35px;
 text-align:center;
 width:225px;
 border: 1px solid white;
}

#logos img {
border: 1px solid white;	
height:auto;
width:auto;
max-height:200px;
max-width:200px;
padding: 5px 0 5px 0;
}
#contentTabs {
	clear: both;
	position: relative;
	margin-bottom: 20px;
	padding: 10px 0;
}

#tabbedContent li a {
	text-decoration: none;
}

.shadeTabStructure {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
}
.shadeTabStructure li {
	float: left;
	margin: 0 2px 0 0;
	text-align: center;
	list-style-image: none;
}
.shadeTabStructure li a {
	float: left;
	color: #666666;
	text-decoration: none;
	list-style-image: none;
}
.shadeTabStructure li a span {
	display: block;
	float: none;
	padding: 7px 12px;
	list-style-image: none;
}
.shadeTabStructure li a:hover {
	color: #333333;
	text-decoration: none;
	list-style-image: none;
}

.shadeTabs{
	position: relative;
	top: 2px;
	background: url(/images/tabs/tab_center.gif) top left repeat-x;
	background-color: #DEDEDE;
}
.shadeTabs a {
	background: url(/images/tabs/tab_left.gif) top left no-repeat;
}

.shadeTabs a span {
	color: #000000;
	background: url(/images/tabs/tab_right.gif) top right no-repeat;
}

.shadeTabsSelected{
	position: relative;
	top: 2px;
	background: url(/images/tabs/tab_center_over.gif) top left repeat-x;
	background-color: #EEEEEE;
}
.shadeTabsSelected a {
	background: url(/images/tabs/tab_left_over.gif) top left no-repeat;
}

.shadeTabsSelected a span {
	color: #000000;
	background: url(/images/tabs/tab_right_over.gif) top right no-repeat;
}

.tabContainer1 {
	clear: both;
	background: #eeeeee url(/images/tabs/content_tr.gif) top right no-repeat;
}
.tabContainer2 {
	background: url(/images/tabs/content_bl.gif) bottom left no-repeat;
}
.tabContainer3 {
	padding: 10px;
	background: url(/images/tabs/content_br.gif) bottom right no-repeat;
}

.tabContent {
}

/* main */
#campaignContainer {

}

#campaignContainer ul.campaignUserList  {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#campaignContainer ul.campaignUserList .teamTotal {
	clear: both;	
}

#campaignContainer ul.campaignUserList > li {
	float: left;	
	width: 320px;
	border: 1px #ccc solid;
	padding: 10px;
	margin: 10px;
}

#campaignContainer ul.campaignUserList > li .campaignUserPhoto {
	width: 170px;
	height: 170px;
	float: left;
	margin: 5px;
	border: 1px #ccc solid;
}

#campaignContainer ul.campaignUserList > li .campaignUserPhotoDefault {
	width: 170px;
	height:170px;
	background: #A29F89 url(/manager/images/avatar_large.gif) -35px -3px  no-repeat;
	float: left;
}

#campaignContainer ul.campaignUserList .campaignUserContainer {
	float: left;
	width: 138px;
}

 #campaignContainer h3 {
	margin: 0;
	padding: 0;
}

.progressBar {
	position: relative;
	width: 135px; 
	height: 20px;
	background: white url(/manager/images/grey_strip.png) 0 0 repeat-x; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}
.progressBarTotal {
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;

	background: #feccb1; /* Old browsers */
	background: -moz-linear-gradient(top,  #feccb1 0%, #f17432 50%, #ea5507 51%, #fb955e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feccb1), color-stop(50%,#f17432), color-stop(51%,#ea5507), color-stop(100%,#fb955e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); /* IE6-9 */

}

.progressBarComplete {
	position: absolute;
	background: white url(/images/im/manager_orange_bg.jpg) 0 0 repeat;
	left: 0;
	top: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#fundraiserInfoDiv {
	padding: 10px;	
	border: 1px #ccc solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}

#fundraiserInfoDiv .campaignUserContainer {
	float: left;
	width: 150px;
}
.progressBarPercent{
	position: absolute;
	width: 50px;
	height: 20px;
	color: white;
	font-weight: bold;
	text-align: center;
	left: 50%;
	top: 0;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	line-height: 20px;
	font-size: 16px;
	margin-left: -25px;
}

/* profile */
#fundraiserInfoDiv h3 {
	margin: 0;
	padding: 0;
	font-size: 18px;
}

#fundraiserInfoDiv .campaignGoal {
	font-size: 14px;
}

#fundraiserInfoDiv .campaignUserPhoto {
	float: left;
	margin: 5px;
	width: 150px;
	height: 150px;
	border: 1px #ccc solid;
}

#fundraiserInfoDiv .campaignUserPhoto img {
	width: 150px !important;

}

#campaignHeader .progressBar {
	width: 500px !important;
	float: none;
}

#campaignHeader .progressBarComplete {
	float: none;
}


#campaignHeader .progressBarPercent{
	width: 200px;
	margin-left: -100px;
}



#campaignUserInfo .progressBar {
	width: 400px !important;
	float: none;
}

#campaignUserInfo .progressBarComplete {
	float: none;
}

#campaignUserInfo  h3, #campaignUserInfo h1, #campaignUserInfo h2 {
	margin: 0 0 5px 0;
	padding: 0;
}

#campaignUserInfo  .campaignDesc {
}

#campaignUserInfo  .campaignGoal {
	float: left;
	margin-top: 10px;
	display: block;
	font-weight: bold;
}
			
#campaignUserInfo .campaignUserPhoto {
}

#campaignUserInfo .campaignUserPhoto img{
	padding: 0 20px 20px 0;
	float: left;
}

#campaignUserInfo .userInfo {
	float: left;
	width: 500px;
}

#campaignUserInfo #sponsorMeName {
}

#campaignUserInfo .campaignBtns {
	float:left;
	margin-right: 10px;
}

/* log table */

.campaignPublicLog {
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
}
.campaignPublicLog  th.cmpMessage {
	widtH: 50%;
}
.campaignPublicLog  th {
	background-color: #eee;
}
.campaignPublicLog td, .campaignPublicLog  th {
	padding: 5px 10px;
	border: 1px #ccc solid;
}

.campaignPublicLog td {
	font-size: 12px;
	vertical-align: top;
} 

.campaignPublicLog td .campaignDateTime {
	font-size: 10px;
}

/* small widget */
.campaignWidget {
	padding: 10px;
	width: 500px;
	border: 1px #eee solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}


.campaignWidget .campaignHeader {
	float: left;
}

.campaignWidget .campaignHeader h1{
	font-size: 12px;
	margin-right: 10px;
	font-weight: bold;
	margin: 0; 
	padding: 0;
}
.campaignWidget .campaignHeader h2{
	font-size: 10px;
	margin: 0 0 4px 0; 
	padding: 0;
}	
.campaignWidget .progressBar {
	width: 500px !important;
	float: none;
}

.campaignWidget .progressBarComplete {
	float: none;
}


.campaignWidget .progressBarPercent{
	width: 200px;
	margin-left: -100px;
}

.campaignWidget .progressBar{
	float: left;
}

.campaignWidget #campaignContainer ul.campaignUserList  {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.campaignWidget #campaignContainer ul.campaignUserList > li {
	background: white;
	margin: 0px 2px 0 0 ;
	padding: 0px;
	float: left;	
	width: 80px;
	height: 80px;
	border: 1px #ddd solid;
}

.campaignWidget #campaignContainer ul.campaignUserList > li .campaignUserPhoto {
	margin: 4px;
	width: 70px;
	height: 70px;
	float: left;
	border: 1px #ccc solid;
}

.campaignWidget #campaignContainer ul.campaignUserList > li .campaignUserPhotoDefault {
	margin: 4px;
	width: 70px;
	height:70px;
	background: #A29F89 url(/manager/images/avatar_small.gif) -23px -5px  no-repeat;
	float: left;
}
.campaignWidget .campaignUserContainer {
	position: relative;
}

.campaignWidget .campaignBtns{
	float: right;
}
/* widget pop up */
.campaignPopUp {
	font-size: 12px !important;
	background-color: white;
	padding: 5px;
	border: 1px #eee solid;
	width: 150px;
	left: -40px;
	top: -10px;
	position: absolute;
	display: none;
	-moz-box-shadow: 0px 3px 25px #333;
    -webkit-box-shadow: 0px 3px 25px #333;
    box-shadow: 0px 3px 25px #333;
}
.campaignPopUp h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.campaignPopUp p {
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#campaignSearchDiv div {
	float: left;
	position: relative;
}

#campaignSearchDiv ul {
	float: left;
}

#campaignSearchDiv input {
	padding-left: 5px;
}

#campaignSearchDiv #removeUserSearch {
	position: absolute;
	left: 5px;
	top: 8px;
	display: none;
}

#campaignUserSearch {
	width: 400px;
	padding: 5px;
	border: 1px #ccc solid;
}
.blogManage {
	margin: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}

.blogEntryPhoto {
	padding: 10px;
}

.blogManage div {
	padding: 7px; 
}

.blogManageHeader {
	clear: right;
}

.blogManageHeader a{
	font-size: 14px !important;
}

.blogManageIcons img{
	padding-right: 2px;	
}

.blogManageIcons a {
	border: 1px #333333 solid;
	padding: 2px;
	background-color: white;

}

.blogPhotoCont {
	width: 65px;
	height: 65px;
	padding: 0px !important; 
	margin: 0px;
	border: 2px white solid;
	overflow: hidden;
	position: absolute;
	right: 19px;
	top: 29px;
}

.blogrollWidget {
	margin: 10px;
	padding: 5px;
	font-size: 14px;
	background-color: #ffffff;
	border: 1px #cccccc solid;
}
.blogPhotoCont img{
	padding: 0;
	margin: 0;
}

.blogNumEntries {
	float: right; 
	margin-right: 11px;
	font-size: 12px;
	color: #666666;
	font-style: italic;
}

.blogManageEntries {
	border: 1px #cccccc solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 10px;
	overflow: auto;
	min-height: 100px;
	max-height: 300px;
	background-color: #F8F8F8 
}

.blogManageEntries td {
	font-size: 12px;
}

.blogManageEntries .contentgrey {
	background-color: #dddddd;
}

#AddCommentForm label {
	margin-left: 10px;
	font-size: 12px;
	color: #555;
	font-weight: bold;
}

#AddCommentForm label span {
	font-size: 11px;
	font-style: italic;
}

input.comment-form {
	padding: 5px;
	width: 180px;
}

textarea.comment-form {
	width: 500px;
	height: 180px;
}

#blogTagsSearchDiv {
	width: 315px; 	
	padding: 5px;
	background-color: white;
	min-height: 100px;
	max-height: 150px;
	overflow: auto;
	border: 1px #999999 solid;
	position: absolute;
	display: none;
}

#blogTagsSearchList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#blogTagsSearchList li {
	padding: 5px;
	background-color: #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 1px;
	color: black;
	underline: none;
	font-size: 12px;
	cursor: pointer;
}
#blogTagsSearchList li:hover {
	background-color: #eeeeee; 
}

.blogTag {
	border: 1px #cccccc solid;
	padding: 5px;
	float: left;
	margin: 1px 2px;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.blogTagX {
	border: 1px #cccccc solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 2px;
	margin: 1px 2px;
	background-color: #cccccc;
}

.blogTagX:hover {
	background-color: #ffcccc;
	color: white;
	cursor: pointer;
}

.blogCategory {
	border: 1px #cccccc solid;
	padding: 5px;
	float: left;
	margin: 1px 2px;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.blogCategoryWide {
	width: 300px;
	display: block;
}

.blogSubCategory {
	border: 1px #cccccc solid;
	padding: 5px;
	float: right;
	margin: 1px 6px;
	background-color: #f9f9f9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

    width: 280px;
    display: block;
}

.blogCategoryX {
}

.blogCategoryX:hover {
}

.blogCategoryEdit {
    /*
	border: 1px #cccccc solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    */
    display: block;
    width: 16px;
    height: 16px;
	margin: 1px 2px;
    float: right;
    background: url(/icons/page_edit.png) center left no-repeat;
    text-indent: -99999px;
}

.blogCategoryEdit:hover {
	background-color: #ffcccc;
}

#blogCategoriesSearchDiv {
	width: 315px; 	
	padding: 5px;
	background-color: white;
	min-height: 100px;
	max-height: 150px;
	overflow: auto;
	border: 1px #999999 solid;
	position: absolute;
	z-index: 1000;
	display: none;
}

#blogCategoriesSearchList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#blogCategoriesSearchList li {
	padding: 5px;
	background-color: #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 1px;
	color: black;
	underline: none;
	font-size: 12px;
	cursor: pointer;
}
#blogCategoriesSearchList li:hover {
	background-color: #eeeeee; 
}

.blogSearchBar {
	width: 240px;
	float: right;
}
.blogSearchBar .blogSearchBarInput{
	width: 150px;
	float: left;
	padding: 6px 4px 2px 4px;
}
.blogSearchBar .blogSearchBarButton {
	float: right;
}
.blogSearchBar .blogSearchBarInput input {
	width: 150px;
}
.blogSearchBar .blogSearchBarButton input {
	widtH: 70px; 
	text-align: left; 
	padding-left: 20px; 
	margin-left: 4px;
}

.blogCategoryBar {
	width: 219px;
	float: right;
}
.blogCategoryBar .blogCategoryBarInput {
	width: 150px;
	float: left;
	padding: 6px 4px 2px 4px;
}
.blogCategoryBar .blogCategoryBarButton {
	float: right;
}
.blogCategoryBar .blogCategoryBarInput select {
	widtH: 154px; 
}
.blogCategoryBar .blogCategoryBarButton input {
	width: 50px; 
	text-align: left; 
	padding-left: 20px; 
	margin-left: 4px;
}
/* copy thie file into scheme folder to make custom changes */
.blogrollContainer {
}

.blogrollBlog {
	padding: 10px;
	background-color: #eeeeee;
	margin: 5px;
}

.blogrollPhoto {
	float: left;
	padding: 3px;
}

.blogrollPhoto {
	padding: 5px;
	margin: 5px;
	background-color: white;
}

.blogrollPhoto img{
	border: 0;
	margin: 0;
	padding: 0;
}

.blogrollBlog:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.blogrollTitle {
	margin: 3px 0 0 0 ;
}
.blogrollTitle a.sub {
	font-size: 15px;
	text-decoration: none;
}

.blogrollHeadline {
	font-size: 12px;
	font-style: italic;
	color: #666666;
}

.blogrollDesc {
	margin: 2px;
	font-family: arial;
	font-size: 12px;
}
.couponTitle
{
	font-size: 18px;
	font-weight: bold;
	color: #505050;
}
.couponCaption
{
	font-size: 12px;
}
.couponSubText
{
	font-size: 11px;
}
a.rss {border:1px solid #ffcc00; color:#ffffff; background-color:#ff6600; font-weight: bold; font-size:10px;font-family:verdana; text-decoration:none; padding-right:1px;}
a.rss:hover {color:#ffcc00;}
a.rss:visited {color:#ffffff;}

.searchbox
{
	border: 1px black solid;
	padding: 2px;
}

.separator
{
	color: #FFFFFF;
	background: #000000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px 4px 2px 4px;
	background-image: url(/images/grey_black_gradient.jpg);
	background-position: top right;
	background-repeat: repeat-y;
}
#branding {
	position: relative;
	width: 125px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background: url(/images/imavex_branding_bg.gif) top left no-repeat;
}
#branding_sequoia {
	position: relative;
	width: 125px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background: url(/images/sequoia_branding_bg.png) top left no-repeat;
}

#brandingName {
	position: absolute;
	z-index: 1;
	top: 8px;
	left: 19px;
	font-weight: bold;
}
#brandingName a {
	color: #333333;
	text-decoration: none;
}

#brandingService {
	position: absolute;
	z-index: 2;
	top: 0; right: 0;
	width: 60px;
	text-align: left;
}
#brandingService span {
	display: block;
	font-size: 11px;
	height: 13px;
	padding: 8px 0 4px 0px;
	color: #666666;
	text-decoration: none;
}
#surveyFormField {
	display: none;
	width: 50px;
}

.profile {
	padding: 10px;
	width: 600px;
}
.profile h1 {
	padding-top: 0;
	margin-top: 0;
}
.profile #profileImage {
	text-align: center;
}
.profile #profileImage img {
	background-color: #eeeeee;
	padding: 10px;
}

.iws_menu_group { overflow: hidden; }

ul.buttons {
    list-style-type: none;
    margin: 4px 0;
    padding: 0;
}
.mgrBtn, ul.buttons li a, #pageSubManagerMenu a, .pageSubManagerMenu a {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(243, 243, 243, 1) 50%, rgba(235, 235, 235, 1) 51%, rgba(255, 255, 255, 1) 100%);
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #333 !important;
    display: block;
    font: bold 11px Arial, Helvetica, sans-serif;
    padding: 4px;
    text-decoration: none !important;
}
ul.buttons li {
    display: block;
    float: left;
    margin-bottom: 2px;
    margin-right: 2px;
}
ul.buttons li span {
    display: block;
    padding: 2px 3px 2px 23px;
}
ul.buttons span.printerBtn {
    background: url(/icons/printer.png) 0 0 no-repeat;
}
ul.buttons span.boxBtn {
    background: url(/icons/box.png) 0 0 no-repeat;
}
ul.buttons span.emailBtn {
    background: url(/icons/email.png) center left no-repeat;
}
.page_action_buttons {
	padding-top: 30px;
}
.page_action_buttons a.btn {
	margin-right: 5px;
}
#lightbox{position:absolute;top:40px;left:0;width:100%;z-index:100;text-align:center;line-height:0;}#lightbox a img{border:none;}#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}#imageContainer{padding:10px;}#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}#imageContainer>#hoverNav{left:0;}#hoverNav a{outline:none;}#prevLink, #nextLink{width:49%;height:100%;background:transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */display:block;}#prevLink {left:0; float:left;}#nextLink {right:0; float:right;}#prevLink:hover, #prevLink:visited:hover {background:url(/lightbox/images/prevlabel.gif) left 15% no-repeat;}#nextLink:hover, #nextLink:visited:hover {background:url(/lightbox/images/nextlabel.gif) right 15% no-repeat;}#imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;}#imageData{padding:0 10px;}#imageData #imageDetails{width:70%; float:left; text-align:left;}#imageData #caption{font-weight:bold;}#imageData #numberDisplay{display:block; clear:left; padding-bottom:1.0em;}#imageData #bottomNavClose{width:66px; float:right;  padding-bottom:0.7em;}#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}* html>body .clearfix {display:inline-block; width:100%;}* html .clearfix {/* Hides from IE-mac \*/height:1%;/* End hide from IE-mac */}
